/* NSNetServicesBadArgumentError from mDNSScanner */
"NSNetServicesBadArgumentError" = "An invalid argument was used when creating the NSNetService object.";

/* NSNETServicesUnknownError from mDNSScanner */
"NSNETServicesUnknownError" = "An unknown error occurred.";

/* Toolbar option in mDNS */
"Connect" = "Connect";

/* Toolbar option in mDNS */
"Service URL" = "Service URL";

/* NSNetServicesCancelledError from mDNSScanner */
"NSNetServicesCancelledError" = "The client canceled the action.";

/* NSNetServicesActivityInProgress from mDNSScanner */
"NSNetServicesActivityInProgress" = "The net service cannot process the request at this time. No additional information about the network state is known.";

/* NSNetServicesInvalidError from mDSNScanner */
"NSNetServicesInvalidError" = "The net service was improperly configured.";

/* NSNetServicesNotFoundError from mDNSScanner */
"NSNetServicesNotFoundError" = "The service could not be found on the network.";

/* NSNetServicesCollisionError from mDNSScanner */
"NSNetServicesCollisionError" = "The service could not be published because the name is already in use. The name could be in use locally or on another system.";

"kCFNetServicesErrorTimeout" = "Timeout Resolving Service";

"mdns-local-service" = "Local Bonjour Services";